RCS - 2022 - Bug #2631

RCS Dashbaord > In-Port section > data not viewing properly. Pnly one record showing..

06/09/2022 03:17 PM - priyanka Sharma

Status: Closed Start date: 06/09/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/09/2022 05:34 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/10/2022 11:15 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/14/2022 04:18 PM - priyanka Sharma

- Status changed from Resolved to Closed
